newsIPQ BDB filter - News: Use libnetfilter_queue 0.0.17 or better

 
 
Latest News
Released v1.07 posted by ale2003, Wed 20 Jan 2021 12:37:52 PM UTC - 0 replies
Released v1.06 posted by ale2003, Sat 02 Nov 2019 05:43:14 PM UTC - 0 replies
Released v1.05 posted by ale2003, Thu 06 Jun 2019 12:04:08 PM UTC - 0 replies
Released v1.04 posted by ale2003, Thu 12 Sep 2013 03:58:27 PM UTC - 0 replies
Released v1.03 posted by ale2003, Thu 10 Mar 2011 06:44:09 PM UTC - 0 replies
[Submit News]
[8 news in archive]

Use libnetfilter_queue 0.0.17 or better

Item posted by Alessandro Vesely <ale2003> on Fri 30 Jul 2010 06:37:55 PM UTC.

After some months, it seems linking with the newer version of libnetfilter_queue fixes the behavior when a queue error is experienced.  Ipqbdb v1.02 logs such error and continues to run smoothly.  That error --recv() returning -1 retrieving a message from the queue-- happens very seldom and is still being investigated.

Note that libnetfilter_queue has recently released version 1.0.0; some distribution still have 0.0.13; upgrading to 0.0.17 is recommended.  More info in README* and INSTALL files in v1.02.

No messages in Use libnetfilter_queue 0.0.17 or better

 

Back to the top


Powered by Savane 3.7